libnet-jabber-perl
Perl modules for accessing the Jabber protocol

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libnet-jabber-perl

general

source
libnet-jabber-perl (source, perl)
version
2.0-8
maint
Debian Perl Group (a), Dominic Hargreaves (u)
std-ver
4.1.1
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 2.0-7
oldstable
save 2.0-8
stable
save 2.0-8
testing
save 2.0-8
unstable
save 2.0-8
Ubuntu
2.0-8

binaries

todo

  • Lintian reports 5 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.6.0 instead of 4.1.1).

news RSS

bugs

all bug history graph
4
RC
0
I&N
3
M&W
1
F&P
0